/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#menu-main{border:none}

.myHeader
{
    display: -webkit-flex;
    display: flex;
  	justify-content: space-between;
	vertical-align: middle;

}

@media (max-width: 425px)
{

	.myHeader
	{
		-webkit-flex-direction: column; /* Safari */
		flex-direction:         column;

		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
}

.myHeaderItem
{
/*	-webkit-flex: 1; 
	-ms-flex: 1; 
	flex: 1;*/	

	max-width: 200px;
	vertical-align: middle;

	margin-left: 10px;
	margin-right: 10px;

	margin-top: 12px;
}

.wpcf7-submit
{
	background-color: #8A0207 !important;
	background-image: none !important;
	color: #fff !important;
	width: 100% !important;
}

.myHeader p
{
	margin-bottom: 5px;
	margin-top: 0;
}

.myHeader h2
{
	margin-bottom: 3px;
	color: #8A0207;
	line-height: 40px;
}

.headerLeft
{
	max-width: 230px;
}

.headerCenter
{
	min-width: 100px;
}